@import url("https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css");
@import url(../font/font.css);

*, h1 {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto';
}

a {
    text-decoration: none;
}

.wrapper {
    background-color: #000;
    background: url(../img/background.png) center center / cover no-repeat;
    min-height: 100vh;
}

.container{
    width: 1030px;
}

.header{
    padding-top: 51px;
    width: 100%;
    display: flex;
    justify-content: center;

}

.header-wrapper {
    display: flex;
    justify-content: space-between;
}

.main-logo {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    column-gap: 10px;

}

.main-logo:hover .title{
    color: #F26522;
}

.main-logo:hover svg path{
    fill: #F26522;
}

.main-logo svg {
    width: 53px;
    height: 47px;
}

.title {
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
    color: #FFFFFF;
    text-transform: uppercase;

}

.subtitle{
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
}

.subtitle:hover{
    color: #F26522;
}


.contacts{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;

}




.tours {
    padding-top: 25px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.tours-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 306px);
    grid-template-rows: repeat(2, 261px);
    column-gap: 54px;
    row-gap: 37px;
}

.wrapper-for-anim {
    position: relative;
    overflow: hidden;
    line-height: 0;
}

.tours-item:hover .subtitle{
    color: #F26522;
}

.wrapper-border-gradient {
    border: 3px solid;
    border-image-slice: 1;
    border-image-source: repeating-linear-gradient(-45deg, #F26522 0, #F26522 10px, white 10px, white 20px);
   /*черно-белый градиент - по т/з - раскоментить строчку  */
  /* border-image-source: linear-gradient(to bottom, #fff 0%, #000 100%); */
}


.tours-img {
    width: 100%;
    object-fit: cover;
}

.anim-translatey {
    transition: 1s;
    bottom: -51px;;    
}

.anim-opacity {
    transition: 1s;
    opacity: 0%;
}


.tours-item:hover .anim-translatey, 
.tours-item:hover .anim-opacity {
    bottom: 1px;
    opacity: 100%;
}

.popup {
    position: absolute;
    left: 2px;
    right: 2px;
    height: 55px;
    padding: 7px 16px 12px;
    display: flex;
    justify-content: space-between;
    background-color: #F26522;
}


.self{
    align-self: flex-end;
    padding-right: 16px;
    position: relative;
}

.self:before {
    content: '';
    position: absolute;
    right: 5px;
    bottom: 5px;
    width: 1px;
    height: 7px;
    background-color: #FFFFFF;
    transform: rotate(-45deg);
}

.self:after {
    content: '';
    position: absolute;
    right: 5px;
    bottom: 1px;
    width: 1px;
    height: 7px;
    background-color: #FFFFFF;
    transform: rotate(45deg);

}

.popup-wrapper-price{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}


.popup-text-10{
    font-weight: 400;
    font-size: 10px;
    line-height: 10px;
    color: #FFFFFF;
}


.popup-text-14{
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
}

.popup-text-20{
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #FFFFFF;
}


.footer {
    padding-top: 48px;
    padding-bottom: 15px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.copyright {
    font-weight: 400;
    font-size: 12px;
    text-align: center;
    color: #FFFFFF;
}

/* Modify */
.center {
    text-align: center;
    margin-top: 17px;
}

